/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bubble .bx-wrapper {
	position: relative;
	padding: 5px 0px;
	*zoom: 1;
}

.bx-wrapper {
	position: relative;
	padding: 50px 8%;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
/* 	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc; 
	border:  5px solid #fff;*/
	/* left: -5px; */
	/* background: #fff; */
	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -10px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	/* padding-top: 20px; */
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 5%;
	background: url(images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 5%;
	background: url(images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}


@media (min-width: 768px) {
	.bx-wrapper{
		position: relative;
    	padding: 30px 8%;
	}
	
}
@media (min-width: 1500px) {
	.bx-wrapper {
	    position: relative;
	    padding: 40px 8%;
	}
}
@media (min-width: 1800px) {
	.bx-wrapper {
	    position: relative;
	    padding: 50px 8%;
	}
}
/* .bx-viewport{min-width:1000px !important} */

/* ɨ���¼ */
#smsuccess,#losecodes{position:absolute;width:100%;height:100%;background:#ffffffe6;top: 0;left:0;z-index:100;display:none}
#smsuccess .successicon{
	position:absolute;
	top:11%;
	left:50%;
	width: 64px;
    height: 64px;
	background: url(../css/images/blueTheme/pageIcons/weigh-succeed.png) no-repeat;
	background-size: 100% 100%;
	margin-left: -32px;
}
#smsuccess p{
	text-align:center;   
    margin-top: 22px;
    margin-bottom: 15px;
    font-size: 14px;
    line-height: 12px;
    color: #6c6c6c;
    margin-top: 50%;
    font-weight:bold;
}
#smsuccess h4{
   text-align: center;
    font-size: 14px;
    line-height: 16px;
    color: #545353;
}   
#smsuccess h5{
    margin-top: 10px;
	text-align: center;
	color:#117dd1;
	cursor: pointer;
}
#losecodes p{
	font-weight:bold;
	color: #3c3c3c;
    margin-top: 30%;
    margin-bottom: 8px;
    text-align: center;
}
#losecodes button{
    width: 100px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    margin: 5px auto;
    background: #117dd1;
    display: block;
    color: #fff;
    border-radius: 3px;
    border:none;
}
.loader {
    position:absolute;
    left:50%;
    top:50%;
    margin:-0.2em 0 0 -0.2em;
    text-indent:-9999em;
    border-top:0.3em solid rgba(0,0,0,0.1);
    border-right:0.3em solid rgba(0,0,0,0.1);
    border-bottom:0.3em solid rgba(0,0,0,0.1);
    border-left:0.3em solid #555;
    -moz-transform:translateZ(0);
    -webkit-transform:translateZ(0);
    transform:translateZ(0);
    -moz-animation:loader 300ms infinite linear;
    -webkit-animation:loader 300ms infinite linear;
    animation:loader 300ms infinite linear;
    -moz-transition:all 500ms ease;
    -o-transition:all 500ms ease;
    -webkit-transition:all 500ms ease;
    transition:all 500ms ease;
  }
  .loader,.loader:after {
    border-radius:50%;
    width:2em;
    height:2em;
  }
  .curtain {
     position: absolute;
    top:40%;
    left:41%;
    width: 100%;
    height: 100%;
    transform: translate(-50%, -50%);
    -moz-transition:all 600ms ease;
    -o-transition:all 600ms ease;
    -webkit-transition:all 600ms ease;
    transition:all 600ms ease;
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity:0;
    z-index:0;
    overflow:hidden;
  }
  @-webkit-keyframes loader {
    0% {
      -webkit-transform:rotate(0deg);
      transform:rotate(0deg);
    }
    100% {
      -webkit-transform:rotate(360deg);
      transform:rotate(360deg);
    }
  }@-moz-keyframes loader {
     0% {
       -moz-transform:rotate(0deg);
       transform:rotate(0deg);
     }
     100% {
       -moz-transform:rotate(360deg);
       transform:rotate(360deg);
     }
   }@keyframes loader {
      0% {
        -webkit-transform:rotate(0deg);
        transform:rotate(0deg);
      }
      100% {
        -webkit-transform:rotate(360deg);
        transform:rotate(360deg);
      }
    }.is-loading {
       overflow:hidden;
     }
  .is-loading .curtain {
    filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity:1;
    z-index:99;
  }
  .is-loading .loader {
    filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity:1;
  }
  #bpcodeclose{
    position: absolute;
    bottom: -38px;
    left: 50%;
    width: 30px;
    height: 30px;
    background: url(../css/images/clear.png) no-repeat #ffffffe0 center;
    background-size: 70% 70%;
    margin-left: -15px;
    border-radius: 50%;
    cursor: pointer;
  }
 #bpcodeclose:hover{box-shadow: 0px 0px 7px #c40b0b;}
 #bindphonecode{width:240px;height:240px;position:absolute;top:10%;right:-260px;border:5px solid #fff;z-index:1001;
  background:#fffc;transition:right .5s;text-align: center;padding: 8px;box-sizing: border-box;}
 #bindphonecode img{width:90%;height:90%}
 .pcodeanim{animation: showcodeanim .7s linear forwards; }
 #bindphonecode .codemsgs{position:absolute;bottom:10px;text-align:center;width:100%;font-size: 12px;color: #444;}
 @keyframes showcodeanim {
     0%{right:-260px}
     90%{right:30px}
     100%{right:10px}
}